
.row h3 { text-align:center;}

.col-md-6 { display: inline-block; vertical-align:top; }


.accordion-menu		{ padding-top:16px; background-color:#FFFFFF !important; }
.item-wrapper 		{ font-size:15px; font-weight:bold; text-transform:uppercase; color: #176131; border:0; }

#accordion_menu_155 { line-height:20px;}
#accordion_menu_155 .menu-link a:link   { text-decoration: none; color: #176131; display:block; padding:10px 3px 10px 1px; }
#accordion_menu_155 .menu-link a:visited{ text-decoration: none; color: #176131; display:block; padding:10px 3px 10px 1px; }
#accordion_menu_155 .menu-link a:hover  { text-decoration: none; color: #FFFFFF; display:block; padding:10px 3px 10px 6px; font-style:italic; background-color:#176131 !important;  -moz-transition: 0.2s ease-out; -o-transition: 0.2s ease-out; -webkit-transition: 0.2s ease-out; transition: all 0.2s ease-out; }
#accordion_menu_155 .menu-link a:active { text-decoration: none; color: #FFFFFF; display:block; padding:10px 3px 10px 0px; font-style:italic; }

#accordion_menu_155 .current.opened a:link	{ color:#FFFFFF !important; padding-left:5px !important; display:block !important; font-style:italic;background-color:#176131 !important;  }
#accordion_menu_155 .current.opened a:visited	{ color:#FFFFFF !important; padding-left:5px !important; display:block !important; font-style:italic;background-color:#176131 !important;  }


#accordion_menu_155		{ border:0; }
#accordion_menu_155	li  { border:0; }


@media screen and (max-width: 970px)  { 
.item-wrapper 		{ font-size:13px; }
}

@media screen and (max-width: 700px)  { 
#accordion_menu_155	{ padding-top:0px; background-color:#F5F5F5 !important; }
#accordion_menu_155	.menu-link a:link   { padding:7px 3px 7px 10px; }
}

.roksearch-wrapper .inputbox{ border-top:1px solid #dfdfdf; border-right:0px; border-bottom:1px solid #dfdfdf; border-left:1px solid #dfdfdf; background-color:#FFFFFF; margin:0; width:186px !important; }
.roksearch-wrapper .but 	{ border-top:1px solid #dfdfdf; border-right:1px solid #dfdfdf; border-bottom:1px solid #dfdfdf; border-left:0px; background-color:#FFFFFF; width:28px !important; height:30px !important; margin:0; background-image:url(../modules/mod_rokajaxsearch/themes/light/search-icon.png); background-repeat:no-repeat; background-position:center center; }


#s5_responsive_mobile_sidebar_search_wrap_inner2 .f1 	{ color:#FFF;}
